## ledger-wallets-udev 0.1

=== debian/changelog ===
ledger-wallets-udev (0.1) unstable; urgency=medium

  * Initial release (Closes: #891622)

 -- NEVEU Stephane <stefneveu@gmail.com>  Sat, 10 Mar 2018 08:47:21 +0200
