=== debian/control ===
Source: ledger-wallets-udev
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: NEVEU Stephane <stefneveu@gmail.com>
Build-Depends:
 debhelper (>= 11),
 ruby-ronn
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev

Package: ledger-wallets-udev
Depends: udev,
 ${misc:Depends}
Architecture: all
Description: udev rules for Ledger wallets
 This package provides udev rules for the following models
 of hardware wallets:
 .
  * Ledger Nano S
  * Ledger Blue
  * Ledger hw2
