## ledger-wallets-udev 0.2

=== debian/changelog ===
ledger-wallets-udev (0.2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Bump Standards-Version to 4.1.5
  * Fix copyright file (license identifier was not matching between the Files block
    and the License block).

  [ NEVEU Stéphane ]
  * update Build-Depends: ruby-ronn to ronn. Closes: #903075

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 08 Jul 2018 21:54:13 +0200
