=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: NEVEU Stephane <stefneveu@gmail.com>
 Build-Depends:
  debhelper (>= 11),
- ruby-ronn
-Standards-Version: 4.1.3
+ ronn
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev
