## ledger-wallets-udev 0.2+nmu1

=== debian/changelog ===
ledger-wallets-udev (0.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:14:00 +0800
