## ledger-wallets-udev 0.3

=== debian/changelog ===
ledger-wallets-udev (0.3) unstable; urgency=medium

  [ NEVEU Stéphane ]
  * Update ledger.udev to add Nano X support. Closes: #952595

 -- NEVEU Stephane <stefneveu@gmail.com>  Wed, 26 Feb 2020 18:30:10 +0200
 
