=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 11),
  ronn
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ledger-wallets-udev
 
@@ -18,6 +18,7 @@
  This package provides udev rules for the following models
  of hardware wallets:
  .
+  * Ledger Nano X
   * Ledger Nano S
   * Ledger Blue
   * Ledger hw2
