=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

%:
	dh $@

override_dh_installudev:
	dh_installudev --name=ledger --priority 20

#Building manpages
override_dh_installman:
	ronn -r $(CURDIR)/debian/ledger-wallets-udev.7.ronn
	dh_installman
