## ledger-wallets-udev 0.3+nmu1

=== debian/changelog ===
ledger-wallets-udev (0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move udev rules into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:56:09 +0200
