## ledger-wallets-udev 0.3+nmu1build1

=== debian/changelog ===
ledger-wallets-udev (0.3+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:30:09 +0000
